package foodplanet.data.model;

import java.io.Serializable;
import java.util.Date;

/**
 * 
 * @author vladimir vivien
 */
public class Category implements DataModel, Serializable{
    private long id;
    private String name;
    private Date dateCreated;
    
    public Category() {
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }
    
    public String getName() {
        return name;
    }
    
    public void setName(String name) {
        this.name = name;
    }
    
    public Date getDateCreated()  {
        return dateCreated;
    }
    
    public void setDateCreated(Date date) {
        dateCreated = date;
    }
}
